.job {
	padding: 170px 0 0;
	background-image:url(../img/grd5.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position:top center;
}

.job_inner {
	position: relative;
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 0 0 20px;
}

.job_img {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
	width: 34.66666666666667%;
}
.career-map .job_img {
	left: 0;
	right: auto;
}

.job_content {
	width: 80%;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 34px;
}
.career-map .job_content {
	width: calc(100% - 450px);
	margin-left: 450px;
}

.job_title {
	color: #fff;
	font-size: 28px;
	line-height: 41px;
	font-weight: bold;
	letter-spacing: .1em;
	margin-bottom: 40px;
}

.job_text {
	color: #fff;
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 25px;
	font-weight: 400;
	padding-right: 20px;
}

.section_btnarea2 {
	position: relative;
	margin-top: 60px;
}

.section_btn2 {
	display: inline-block;
	color: #D13E41;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 17px;
	padding: 28px 186px 27px 40px;
	background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
	box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #E2C8C8;
	position: absolute;
	top: 50%;
	left: 150px;
}

.link {
	display: flex;
	justify-content: space-between;
	margin-bottom: 75px;
}


.link_section {
	width: 50%;
	height: 320px;
	padding: 0 25px 18px 38px;
	-webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
	box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
	height: 320px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	color: #fff;
}

.link_header {
	font-size: 28px;
	letter-spacing: .1em;
	line-height: 41px;
	margin-bottom: 40px;
}

.link_text {
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 19px;
	margin-bottom: 10px;
}

.link_btn {
	flex-shrink: 0;
	font-size: 12px;
	letter-spacing: .1em;
	line-height: 16px;
	text-align: center;
	display: block;
	width: 228px;
	padding: 28px 0;
	color: #fff;
	margin-left: 20px;
	-webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
	box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
	background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
	background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}


.recruit {
	background-image: url(../img/top/img-03.jpg);
}

.contact {

	background-image: url(../img/top/img-01.jpg);
}

@media (max-width: 1200px) {
	.job_header {
		margin-left: 20px;
	}

	.job_title {
		margin-left: 20px;
	}

	.job_text {
		margin-left: 20px;
	}
}

@media (max-width: 1000px) {
	.job_content {
		width: 70%;
		overflow: hidden;
	}

	.link {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.link_section {
		width: 100%;
	}

}

@media (max-width: 768px) {
	.job {
		margin-bottom: 60px;
	}
	.job.career-map {
		padding: 60px 0 0;
	}

	.job_inner {
		padding: 0 20px;
	}

	.job_content {
		width: auto;
		overflow: hidden;
	}
	.career-map .job_content {
		width: 100%;
		margin-left: 0;
	}

	.job_title {
		font-size: 22px;
		line-height: 36px;
		letter-spacing: .1em;
		margin-bottom: 15px;
	}

	.section_btnarea2 {
		width: 302px;
		margin-left: auto;
		margin-right: auto;
	}

	.job_text {
		margin-bottom: 83px;
	}

	.job_img {
		position: static;
		max-width: 416px;
		width: 71.64179104477611%;
		margin: 0 auto 33px;
		display: block;
	}

	.job_list {
		position: static;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.link {
		padding: 0 20px;
	}

	.link_section {
		height: auto;
		padding: 0;
		background: #A9A9A9;
		align-items: center;
		justify-content: flex-start;
	}

	.link_section::before {
		content: '';
		width: 38.80597014925373%;
		padding-top: 38.80597014925373%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		flex-shrink: 0;
	}
	.recruit{
		order: 1;
		margin-bottom: 50px;
	}
	.contact{
		order: 2;
	}
	.recruit::before {
		background-image: url(../img/top/img-03.jpg);
	}

	.contact::before {

		background-image: url(../img/top/img-01.jpg);
	}
	.section_btn2 {
		display: inline-block;
		color: #D13E41;
		font-size: 12px;
		font-weight: 700;
		letter-spacing: .1em;
		line-height: 17px;
		padding: 28px 186px 27px 40px;
		background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
		box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
	}

	.section_btnarea2::after {
		content: '';
		display: block;
		width: 100%;
		height: 1px;
		background-color: #E2C8C8;
		position: absolute;
		top: 50%;
		left: 150px;
	}

	.link {
		display: flex;
		justify-content: space-between;
		margin-bottom: 75px;
	}

	.link_box{
		padding-left: 34px;
		padding-right: 14px;
	}
	.link_header {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 16px;
		font-family: 'Manrope';
		font-weight: 700;
	}

	.link_text {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}

	.link_btn {
		font-size: 0;
		display: block;
		width: 100%;
		height: 100%;
		padding:  0;
		color: #fff;
		box-shadow: none;
		background-image: none;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}

}

@media (max-width: 550px) {
	.link {
		margin-bottom: 120px;
	}

	.link_btn {
		width: 335px;
	}

	.link_right {
		padding: 25px 51px 27px 23px;
	}

	.link_header {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 16px;
	}
}

@media (max-width: 375px) {
	.link_right {
		padding: 20px;
	}

	.job_btn {
		width: 70.39999999999999%;
	}

	.job_btn::after {
		width: 42.66666666666667%;
		right: -10.666666666666668%;
	}

	.link_left img {
		max-width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.link_btn {
		width: 89.33333333333333%;
		margin: 0 auto;
	}
}
.header {
	-webkit-box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
	box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}

.intro {
	position: relative;
	margin-top: 104px;
}
.intro_header {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 80px;
	width: 83.33333333333334%;
	height: 400px;
	margin-left: auto;
	background-color: #D13E41;
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	letter-spacing: .3em;
	line-height: 65px;
	-webkit-box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
	box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
	-webkit-animation: s-op2 .8s 1s both;
	animation: s-op2 .8s 1s both;
	z-index: 1;
}
.intro_header::before {
	content: '';
	display: block;
	width: 100%;
	height: 26px;
	position: absolute;
	background-color: #D13E41;
	top: -26px;
	left: 0;
}
.intro_header-min {
	font-size: 16px;
	letter-spacing: .2em;
	line-height: 24px;
	font-weight: normal;
	margin-left: 108px;
}

.privacy {
	position: relative;
	padding-top: 138px;
}
.privacy::before {
	content: '';
	display: block;
	width: 100%;
	height: 538px;
	background-image: url(../img/privacy/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: -40px;
	left: 0;
	z-index: -1;
}
.privacy_inner {
	max-width: 961px;
	margin: 0 auto;
	padding: 60px 20px 71px;
	font-weight: 400;
	background-color: #fff;
	-webkit-box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.16);
	box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.16);
	margin-bottom: 15px;
}
.privacy_header {
	font-size: 20px;
	font-weight: 500;
	line-height: 29px;
	letter-spacing: .1em;
	text-align: center;
	margin-bottom:40px;
}

.guidelines {
	max-width: 680px;
	margin: 0 auto 60px;
	font-size: 12px;
	letter-spacing: .05em;
	line-height: 2;
}
.guidelines_header {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 24px;
}
.guidelines_text {
	margin-bottom: 24px;
}
.guidelines_item {
	text-align: justify;
	margin-bottom: 24px;
}

.guidelines_item:has(.num){
	display: flex;
	column-gap: 7px;
}

.guidelines_data {
	text-align: right;
}

.handling {
	max-width: 680px;
	margin: 0 auto;
	font-size: 12px;
	letter-spacing: .05em;
	line-height: 2;
}
.handling_header {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 24px;
}
.handling_title {
	font-weight: 700;
}
.handling_text {
	margin-bottom: 24px;
	padding-left: 20px;
}
.handling_item {
	margin-bottom: 24px;
}
.handling_list {
	margin-bottom: 24px;
	padding-left: 20px;
}
.handling_sublist2 {
	margin-left: 12px;
}
.handling_image {
	text-align: right;
}
.handling p:has(.num),
.handling h4:has(.num){
	display: flex;
	column-gap: 7px;
}

.handling a{
	color: blue;
    text-decoration: underline;
    word-break: break-all;
}


.box-tab {
	display: flex;
	justify-content:center;
	margin-bottom: 30px;
}
.box-tab .tab-item {
	font-size:16px;
	color: black;
	margin-right: 20px;
	cursor: pointer;
}
.box-tab .tab-item.active {
	color: #D13E41;
}
.content {
	display: none;
}
.content.open {
	display: block
}
.handling_item2 {
	margin-bottom: 5px;
	text-indent: -15px;
	text-align: justify;
}
.handling_sublist {
	padding-left: 27px;
}

.handling_sublist .handling_sublist{
	padding-left: 20px;
}
.handling_sublist02 {
	padding-left: 60px;
}
.handling_item3 {
	margin-bottom: 5px;
	text-indent: -35px;
}





@media (max-width: 1200px) {
	.intro_header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		padding: 68px 20px 30px 30px;
	}

	.intro_header-min {
		margin-left: auto;
	}
}
@media (max-width: 768px) {
	.box-tab .tab-item {
		font-size:12px;

	}

	.intro {
		margin-bottom: 60px;
		margin-top: 60px;
		position: relative;
	}

	.intro_header {
		margin-bottom: 120px;
		font-size: 32px;
		line-height: 46px;
		position: relative;
		height: 340px;
	}

	.intro::after {
		content: '';
		display: block;
		width: 100%;
		height: 275px;
		background-image: url(../img/privacy/bg.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: absolute;
		top: 155px;
		left: 0;
		z-index: -1;
	}

	.intro_header-min {
		font-size: 12px;
		line-height: 18px;
	}

	.intro::before {
		display: none;
	}

	.intro_info {
		width: auto;
		padding: 0 20px;
		margin-left: 0;
	}

	.privacy {
		padding-top: 0;
	}
	.privacy::before {
		display: none;
	}
	.privacy_inner {
		padding: 35px 20px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

.img-email {
	width: 100%;
	max-width: 156px;
}
.handling.action-plan ul {
	list-style: disc;
	padding-left: 25px;
}
.privacy_publish{
	text-align:right;
	font-size:12px;
}

.link-pdf {
	display: block;
	margin-bottom: 25px;
	text-decoration: underline;
	margin-left: 25px;
}

.intro_header.shokug {
	font-size: 36px;
	letter-spacing:0px;
}

